.splitflagstyle204077{ color: #222222 ;}
.fontstyle204077{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle204077{ font-size: 9pt; color: #222222; font-family: 宋体; line-height: 70px;}

.votetitlestyle204080{ font-size: 9pt; color: #2b2b2b; font-family: 宋体 ;}
.titlestyle204080{ font-weight: bold; font-size: 22pt;}
.navstyle204080{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.timestyle204080{ font-size: 9pt ;}
.contentstyle204080{ font-size: 12pt; line-height: 180%;}
.authorstyle204080{ font-size: 9pt ;}
.footstyle204080{ font-size: 9pt ;}
.contextstyle204080{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle204080{ font-size: 9pt; font-family: 宋体 ;}
.votestyle204080{ font-weight: bold; font-size: 11pt; color: #2b2b2b; font-family: 宋体 ;}
.pagestyle204080{ font-size: 9pt; color: #222222; font-family: 宋体 ;}
.c204080_content span{
    font-size:100%;}
